Subject: bug#56153: Menu>Emacs>Quit Emacs not working properly

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 23 Jul 2022 10:37:38 +0200

Po Lu <[email-masked]> writes:

> Konrad Podczeck <[email-masked]> writes:
>
>> Start the app. Drag an additional file onto the app window. Now, using
>> the mouse, do Menu>Emacs>Quit Emacs. Nevertheless, the app does not
>> react and stays open.
>
> I don't see this on either GNUstep or macOS.  What program did you drag
> the file from, what was the type of the file, and what system are you
> running?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.